<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>counters-006</title>
	<style>
		:root {
			counter-reset: page 0 b 0;
		}
		@page {
			counter-increment: page 1 b 1;
			@top-center {
				content: counter(page) counter(b) string(c) string(d);
			}
		}
		div {
			break-before: page;
		}
		#div1 {
			string-set: c counter(page), d counter(b);
		}
	</style>
</head>
<body>
<div id="div1">Div1</div>
<div id="div2">Div2</div>
<div id="div3">Div3</div>
</body>
</html>
